﻿/// <autosync enabled="true" />
/// <reference path="../gruntfile.js" />
/// <reference path="../scripts/app.js" />
/// <reference path="../scripts/controllers/controller.js" />
/// <reference path="../scripts/controllers/factory.js" />
/// <reference path="app.js" />
/// <reference path="js/account/api.js" />
/// <reference path="js/account/login.js" />
/// <reference path="js/account/myroom.js" />
/// <reference path="js/Common/Error.js" />
/// <reference path="js/Helpers/Array.js" />
/// <reference path="js/helpers/utf.js" />
/// <reference path="js/room/bank.js" />
/// <reference path="js/Room/Bank/api.js" />
/// <reference path="js/Room/Bank/filterService.js" />
/// <reference path="js/Room/Bank/RecordService.js" />
/// <reference path="js/room/bank/types.js" />
/// <reference path="js/site.js" />
/// <reference path="js/templates/header.js" />
/// <reference path="lib/angular/angular.js" />
/// <reference path="lib/angular-route/angular-route.js" />
/// <reference path="lib/bootstrap/dist/js/bootstrap.js" />
/// <reference path="lib/datetimepicker/build/jquery.datetimepicker.full.min.js" />
/// <reference path="lib/jquery/dist/jquery.js" />
/// <reference path="lib/jquery-mousewheel/jquery.mousewheel.js" />
/// <reference path="lib/jquery-ui/jquery-ui.js" />
/// <reference path="lib/jquery-validation/dist/jquery.validate.js" />
/// <reference path="lib/jquery-validation-unobtrusive/jquery.validate.unobtrusive.js" />
/// <reference path="lib/php-date-formatter/js/php-date-formatter.js" />
